OCPP 2.0.1 (all files)
============

This zip contains the latest version of all OCPP 2.0.1 Edition 3 specification parts for all parts of OCPP 2.0.1.

| File 									  			| Date 	   |
|---------------------------------------------------|------------|
| OCPP-2.0.1_edition3_part0_introduction 			| 2024-05-06 |
| OCPP-2.0.1_edition3_part1_architecture_topology	| 2024-05-06 |
| OCPP-2.0.1_edition3_part2_specification			| 2024-05-06 |
| OCPP-2.0.1_edition3_part2_appendices_v14			| 2024-05-06 |
| OCPP-2.0.1_part3_JSON_schemas 					| 2020-03-31 |
| OCPP-2.0.1_edition3_part4_ocpp-j-specification	| 2024-05-06 |
| OCPP-2.0.1_edition3_part5_certification_profiles	| 2024-05-06 |
| OCPP-2.0.1_edition3_part6-testcases             	| 2024-05-06 |
| OCPP-2.0.1_edition3_errata_2024-06			    | 2024-06-27 |
| Appendices_CSV_v1.4 			 					| 2024-05-06 |

### Additional information

For historical reasons not all documents have the same release date. OCPP 2.0.1 Edition 3 is the same as OCPP 2.0.1 Edition 2 including all errata up and until OCPP-2.0.1_edition2_errata_2024-04 (2024-04-30).

The errata do not affect any schemas of OCPP messages. The errata do contain changes to requirements or even new requirements,
but only in cases where a requirement contains an obvious error and would not or could not be implemented literally. New 
requirements were only added when they were already implicitly there. These changes have been discussed in or were proposed by 
the Technology Working Group of the Open Charge Alliance.

The appendices of the OCPP 2.0.1 part 2 can be updated without requiring a new OCPP release. This mainly concerns the
components and variables of the OCPP device model, which can be extended with new components or variables, as long as they
are optional.

On 2024-06-27 the following documents were updated in the set:
- OCPP-2.0.1_edition3_errata_2024-06 was added

On 2024-05-06 the following documents were updated in the set:
- All documents except the schemas were updated to the Edition 3 version.
- OCPP-2.0.1_edition2_errata_2024-04 was removed

On 2024-04-30 the following documents were updated in the set:
- OCPP-2.0.1_edition2_errata_2024-04 replaced OCPP-2.0.1_edition2_errata_2024-02 - this errata document contains all errata for all parts of OCPP 2.0.1 until 2024-04

On 2024-02-28 the following documents were updated in the set:
- OCPP-2.0.1_edition2_errata_2024-02 replaced OCPP-2.0.1_edition2_errata_2023-12 - this errata document contains all errata for all parts of OCPP 2.0.1 until 2024-02

On 2023-12-18 the following documents were updated in the set:
- OCPP-2.0.1_edition2_errata_2023-12 - this errata document contains all errata for all parts of OCPP 2.0.1 until 2023-12

On 2023-06-30 the following documents were added to the set:
- OCPP-2.0.1_part2_edition2_errata - these are the errata applicable to OCPP 2.0.1 part 2 edition 2
- OCPP-2.0.1_part5_certification_profiles - the certification profiles for Core & Advanced Security. The remaining certification profiles will be added in a later release of this part.
- OCPP-2.0.1_part6_test_cases - the test cases for Core & Advanced Security that are used during certification. The test cases for the remaining certification profiles will be added in a later release of this part.

